
#shop #blocklab-pages #container-fluid-1687265429092 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1687265429092 {margin-top: 0px; background: none; border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1687265429092 {outline: none; position: relative}

